.delivery_map {
	width: 100%;
	height: 500px;
	background: #cdcdcd;
	margin-bottom: 30px;
}

.delivery_panel {
	border-bottom: 5px solid #0d904e;
	padding-bottom: 20px;
	margin-bottom: 30px;
	overflow: hidden;
}

.delivery_adress_search {
	float: left;
}

.delivery_adress_search .text {
	height: 40px;
	width: 300px;
}

.delivery_adress_search .submit {
	
}

.delivery_message {
	float: right;
	font-family: Bold, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 26px;
	text-align: right;
}